.pt_custommenu {
    position:absolute;
    bottom: 15px;
    z-index:1000;
    font-size: 14px;
    margin: 0 auto;
	display: inline-block;
}
.pt_custommenu div.pt_menu {
    float: left;
}

.pt_custommenu div.pt_menu.active {

}

.pt_custommenu div.pt_menu .parentMenu a:hover,
.pt_custommenu div.pt_menu .parentMenu span.block-title:hover,
.pt_custommenu #pt_menu_link ul li a.act,
.pt_custommenu #pt_menu_link ul li a:hover,
.pt_custommenu div.pt_menu.act {
}
.pt_custommenu div.popup a {
    text-decoration: none;
    display:block;
    line-height: 37px;
}

.pt_custommenu .itemMenu h4.level1,
.pt_custommenu .itemSubMenu h4.level2 span{
    color: #897725;
}

.pt_custommenu div.popup a.actParent {
    color: #4D4D4D;
}
.pt_custommenu div.popup a.act {
    color: #111 !important;
}
.pt_custommenu div.column.last {
    border-right: 0 none;
    margin-right: 0;
    padding-right: 0;
}
.pt_custommenu div.itemSubMenu {
}

.pt_custommenu .block2{
    float: left;
}
.pt_custommenu div.popup .block1{
    overflow: hidden;
    float: left;
}
.pt_custommenu div.popup .block1 .column{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}
.pt_custommenu div.popup .blockright img{
    max-width: 100%;
} 

.pt_custommenu div.pt_menu .parentMenu p{
    margin: 0;
    padding: 0;
}
.pt_custommenu #pt_menu_link{
    padding: 0;
}
.pt_custommenu #pt_menu_link .parentMenu ul li{
    float: left;
    list-style: none;
}
.pt_custommenu #pt_menu_link .parentMenu ul li a{
    float: left;
    padding: 0 10px;
    display: block;
}
.pt_custommenu .clearBoth {
    clear:both;
}

.nav-container{
	display: inline-block!important;
}
.nav-container .container{
	width: 100%;
}
/*** 2016 - 04 - 01 ***/
#pt_custommenu div:first-child,
#pt_menu_home{
    margin-left: 0;
}
.pt_menu{
    margin-left: 15px;
    background: #80d0f0;
    border-radius: 5px;
}
.pt_menu:hover{
    background: #01a1e1;
}
.pt_menu a{
    color: #fff;
    font-size: 14px;
    font-family: helveticaRG;
}
.pt_menu a:hover{
    text-decoration: underline;
}
#pt_company .parentMenu a,
#pt_privacy .parentMenu a,
#pt_blog .parentMenu a{
    background: none;
}
.top-nav-contacts{
    float: right;
    margin-right: 20px;
    padding-top: 15px;
}
.nav-contacts a,.nav-find-store a{
    display: block;
    color: #fff;
    font-size: 14px;
    line-height: normal;
    font-family: helveticaRG;
    padding: 10px 16px 10px 16px;
    text-decoration: none;
    cursor: pointer;
    text-transform: uppercase;
    background: #00a0c6;
}
.nav-contacts a:hover,.nav-find-store a:hover{
    text-decoration: underline;
}
.nav-contacts,.nav-find-store{float:right;margin-left: 15px;}
#pt_custommenu .act{
    background: #01a1e1;
}
